Межсайтовый скриптинг в HP XP P9000 Command View Advanced Edition

Дата публикации:
24.09.2013
Дата изменения:
24.09.2013
Всего просмотров:
2473
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2013-4814
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
HP XP P9000 Command View Advanced Edition 7.x
Уязвимые версии: HP XP P9000 Command View Advanced Edition версии до 7.5.0-02

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://h18006.www1.hp.com/storage/software/p9000/cvaes/index.html

Решение: Установите последнюю версию 7.5.0-02 с сайта производителя.

Ссылки: https://h20564.www2.hp.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c03898171

или введите имя

CAPTCHA